This documentation is still work in progress, so be please patient.

# @leight/table-client

Here you can find a way how to work with UI tables built on top of Mantine Table (opens in a new tab) and `Source`.

## Installation

npm

    npm i @leight/table-client

## Usage

Wraps Mantine Table (opens in a new tab) with quite simpler usage, connects to `Source` and also supports i18next (opens in a new tab) by default.

ℹ️

Look into individual sections, how to use this package.

source Table